
h3 {
	color: #484848;
}

#content .info h2, .textarea h2, #tinymce h2{ text-align: left; background: none; text-indent: 0; text-transform: uppercase; color: #484848; font-size: 16px; padding-bottom: 7px; border-bottom: 1px dashed #cccccc; margin-bottom: 14px;padding-left:0; }
#content .info h3, .textarea h3, #tinymce h3 { text-align: left; background: none; text-indent: 0;  color: #484848; font-size: 16px; text-transform: uppercase; line-height:22px; margin-bottom:10px; }
#content .info h4, .textarea h4, #tinymce h4 { text-align: left; text-transform: uppercase; font-size: 14px; color: #FF0000; margin-bottom: 0; }
#content .info h2, #content .info h3, #content .info h4, .textarea h2, .textarea h3, .textarea h4, #tinymce h2, #tinymce h3, #tinymce h4 {  font-family:Arial,Helvetica,sans-serif; }
#content .info a, .textarea a, #tinymce a { color: #484848; border-bottom: 1px dotted #484848; }
#content .info a:hover, .textarea a:hover, #tinymce a:hover { border-bottom: 1px dotted; }
#content .info p, .textarea p, #tinymce p { margin-bottom: 10px; margin-top: 0;}
#tinymce { font-size: 12px; color: #888888; line-height: 18px; text-align: justify; }
#content .info ul, .textarea ul, #tinymce ul { margin-bottom: 10px; }
#content .info ul li, .textarea ul li, #tinymce ul li { list-style: disc inside; }
#content .info ol li, .textarea ol li, #tinymce ol li { list-style: decimal inside; }


.steunkleur {
	color: #FF0000;
}

blockquote {
	margin: 20px 50px;
	font-size: 20px;
	color:#FF0000;
}
blockquote p:before {
	content: "\000027";
	display: inline-block;
}
blockquote p:after {
	content: "\000027";
	display: inline-block;
}
blockquote p {
	display: inline-block;

	margin: 0 !important;
	width:100%;
	text-align: center;
	font-size:18px;
}

.ctabutton, #content .info .ctabutton {
	background: #ff0000;
	padding: 5px;
	display: inline-block;
	color: #fff !important;
	font-size: 12px;
	text-decoration: none;
	border: none;
}

.ctabutton:hover, .ctabutton:focus, #content .info .ctabutton:hover, #content .info .ctabutton:focus {
	background: #333;
	color: #fff !important;
	text-decoration: none;
	border: none;
}